<?

namespace admin\view;

class Languages
{
  public static function translation_edit( $translation, $languages )
  {
    $tpl                = new \Tpl;
    $tpl -> languages   = $languages;
    $tpl -> translation = $translation;
    return $tpl -> render( 'languages/translation-edit' );
  }
  public static function language_edit( $language, $order )
  {
    $tpl             = new \Tpl;
    $tpl -> language = $language;
    $tpl -> order    = $order;
    return $tpl -> render( 'languages/language-edit' );
  }
  public static function translations_list()
  {
    $tpl = new \Tpl;
    return $tpl -> render( 'languages/translations-list' );
  }
  public static function languages_list()
  {
    $tpl = new \Tpl;
    return $tpl -> render( 'languages/languages-list' );
  }
}
?>